package net.woodyfolsom.cs6601.p2;

import java.io.File;

import com.thoughtworks.xstream.XStream;

public class RecipeBookReader {
	private static XStream xstream = XStreamFactory.getInstance();
	
	public static RecipeBook readRecipeBook(File recipeBookFile) {
		return (RecipeBook) xstream.fromXML(recipeBookFile);
	}
}
